module Flashee
  module Generators
    # Parent class that houses all of the sub generators, fund below a list of current generators and their corresponding commands.
    #
    # * InstallGenerator
    #     $ rails generate flashee:install
    #
    # * Install::BootstrapGenerator
    #     $ rails generate flashee:install:bootstrap
    #
    # * Install::BulmaGenerator
    #     $ rails generate flashee:install:bulma
    #
    # * Install::FoundationGenerator
    #     $ rails generate flashee:install:foundation
    #
    module Install
    end
  end
end