module FlasheeHelper
  # Called by the `_flash_messages.html.erb` partial to drop-in the css class
  # that matches the value of `:type` on the flash message.
  #
  # == Parameters:
  # flash_type::
  #   A symbol or string that is passed from the flash messages `type` attribute
  #
  # == Returns:
  # A string for the css class
  #
  def flashee_for flash_type
  end
end
